import "../css/faq.css";
import React from "react";


const FAQ=() => {
  return (
    <div className="container"><h2>What is Agatya?</h2><p>Agatya is an Applicant Tracking System that helps to simplify the recruitment process. The recruitment software offers talent acquisition tools, along with applicant tracking, management and candidate engagement throughout the entire process. Agatya aims to make recruiting more efficient and more fun, decreasing the time it takes to hire a candidate and to ensure that a company is hiring the right employee for the position.</p>
      <hr/><h2>Which browsers does Agatya support?</h2><p>Agatya will work on any browser that is standards-compliant. We test new features on the current and the second most recent version of Internet Explorer, Chrome, Firefox, Safari and Opera. As the majority of candidates now engage using mobile devices we also test on standards compliant mobile/tablet browsers.</p>
      <p>We don&#8217;t test new features on other previous desktop browsers, however, core ATS recruiter tools are known to work on previous versions, including Internet Explorer 8.  In fact, our fundamental features were built when Internet Explorer 8 and Internet Explorer 7 were the most popular browsers. We do not support older browsers.</p>
      <hr/><h2>Which languages does Agatya support?</h2><p>Agatya&#8217;s recruitment software supports 2 languages. See below some of the languages that we support.</p>
      <ul className="tickList halfList"><li>English (Indian)</li><li>English (American)</li></ul><hr/><h2>What kind of support and training can I expect to receive during the implementation process and after we go live with the system?</h2><p>We&#8217; re here for you.If you&#8217; re having problems using our recruitment software, it&#8217;s our problem, not yours. When the service goes live, we&#8217;ll provide free of charge on-site training, manuals, Webex, videos, and live chat support.</p>
      <p>We&#8217; ll dedicate an Account Manager who helps you with the transition process and aids you with any issues you may find.Once you are fully up and running, support is available by Live Chat, phone or email.Find out how to <a href="/contactus">contact us</a>.</p>
      <hr/><h2>Can all of my existing CVs and candidate/employee data be migrated to Agatya?</h2><p>Yes, we expect to assist with migrating existing data such as employee information, CVs and profiles into Agatya and will discuss this with you in the design phase.</p>
      <hr/><h2>Is my data safe?</h2><p>All our data centres are ISO27001 Certified.We have independent penetration testing quarterly and some of our clients also do their own penetration testing against the platform.We use industry standard AES256 encryption and have carrier class networking equipment by Juniper, Cisco &amp; Dell.You can find out more on our security and compliance page.</p>
      <hr/><h2>Does Agatya charge per user, or does it allow unlimited users?</h2><p>We don’t penalise for success as your business grows, we are here to help. We provide a banded price so you are not paying a per user licence fee.</p>
      <hr/><h2>Are you US/EU Safe Harbour Compliant?</h2><p>Yes, Agatya are US/EU Safe Harbour Compliant.<span>You can find out more on our </span>security and compliance page.</p>
      <hr/><h2>Why should I do business with Agatya?</h2><p>Agatya are a small business located within Sheffield, South Yorkshire.The business and all of our employees are passionate about what we do.We understand that it&#8217; s our clients who make the business, and that why we will always go that extra mile for them.Find out more about why to choose Agatya.</p>
      <hr/><h2>What will the transition to the recruitment platform be like once all of the data is fully migrated over?</h2><p>Agatya will ensure that you&#8217;ll need adequate time to test the configurations made to the Agatya recruitment platform. This will be prior to the system going live, and will enable you to ensure that the recruitment technology reflects your requirements accurately. Once the system is live, we will provide training to ensure that you and your team are up and running as soon as possible.</p>
      <hr/><h2>Is the system reliable? Is there any downtime?</h2><p>Agatya aims to not just meet, but exceed the service, delivery and performance expectations of our clients. We aim for 99.99% uptime and provide SLAs in our contract. We use dual high-availability data centres and diverse fibre connectivity to ensure this.</p>
      <p>Agatya has a proven track record with millions of users, and is being used in over 198 geographical locations across the globe. The only locations that we don&#8217;t currently have candidates applying from is North Korea and Vatican City.</p>
      <hr/><h2>Can Agatya support my needs in the long term? How does Agatya’s software account for any future growth?</h2><p>Agatya is highly adaptable, flexible and scalable to accommodate growth and changes in your business. Agatya has the ability to accommodate customers of all sizes, from different industries as they grow and move forward with their business.</p>
      <hr/></div>
  );
}; 

export default FAQ;